<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Sense of Place</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
        <script src="scripts/vendor/nouislider.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <style>
        table {
            width: 900px; max-width: 100%; margin: 0 auto;text-align: center;margin-top:60px;
        }
        td {
            padding: 10px;
        }
    </style>
    <body>
    	<table >
    		<tr>
    			<td>首頁</td>
    			<td><a href="default.html" target="blank">default.html</a></td>
    		</tr>
    		<tr>
    			<td>分類頁</td>
    			<td><a href="pdlist.html" target="blank">pdlist.html</a></td>
    		</tr>
    		<tr>
    			<td>商品頁</td>
    			<td><a href="pdcontent.html" target="blank">pdcontent.html</a></td>
    		</tr>
            <tr>
                <td>購物車</td>
                <td><a href="cart.html" target="blank">cart.html</a></td>
            </tr>
            <tr>
                <td>購物流程 填寫資料</td>
                <td><a href="orderpay.html" target="blank">orderpay.html</a></td>
            </tr>
            <tr>
                <td>購物完成</td>
                <td><a href="orderfin.html" target="blank">orderfin.html</a></td>
            </tr>
    		<tr>
    			<td>會員登入/註冊</td>
    			<td><a href="regist.html" target="blank">regist.html</a></td>
            </tr>
            <tr>
    			<td>忘記密碼</td>
    			<td><a href="forgotpw.html" target="blank">forgotpw.html</a></td>
            </tr>
            <tr>
                <td>會員中心</td>
                <td><a href="member.html" target="blank">member.html</a></td>
            </tr>
            <tr>
                <td>個人資料.密碼修改</td>
                <td><a href="member_modify.html" target="blank">member_modify.html</a></td>
            </tr>
            <tr>
                <td>訂單查詢</td>
                <td><a href="member_order.html" target="blank">member_order.html</a></td>
            </tr>
            <tr>
                <td>訂單明細</td>
                <td><a href="orderdetail.html" target="blank">orderdetail.html</a></td>
            </tr>
            <tr>
                <td>wishlist</td>
                <td><a href="wishlist.html" target="blank">wishlist.html</a></td>
            </tr>
            <tr>
                <td>紅利金</td> 
                <td><a href="coupon.html" target="blank">coupon.html</a></td>
            </tr>
            <tr>
                <td>訂單問答</td>
                <td><a href="member_faq.html" target="blank">member_faq.html</a></td>
            </tr>
            <tr>
                <td>退貨申請</td>
                <td><a href="return.html" target="blank">return.html</a></td>
            </tr>
            <tr>
                <td>關於我們</td>
                <td><a href="about.html" target="blank">about.html</a></td>
            </tr>
            <tr>
                <td>聯絡我們</td>
                <td><a href="contactus.html" target="blank">contactus.html</a></td>
            </tr>
            <tr>
                <td>分店</td>
                <td><a href="shop.html" target="blank">shop.html</a></td>
            </tr>
            <tr>
                <td>常見問題</td>
                <td><a href="faq.html" target="blank">faq.html</a></td>
            </tr>
            <!-- 
    	
            <tr>
                <td>店舖</td>
                <td><a href="store.html" target="blank">store.html</a></td>
            </tr>
            <tr>
                <td>靜態頁面</td>
                <td><a href="static.html" target="blank">static.html</a></td>
            </tr>
            <tr>
                <td>新聞列表</td>
                <td><a href="newslist.html" target="blank">newslist.html</a></td>
            </tr>
            <tr>
                <td>新聞內頁</td>
                <td><a href="news.html" target="blank">news.html</a></td>
            </tr> -->
    	</table>
    </body>
</html>